@charset "utf-8";

:root {
    --itype-main-color: #eb2e3b;
    --itype-sub-color: #20407f;
    --itype-sub2-color: #040637;
    --itype-bg-color: #f2f5fa;

    --subpage-main-color: #0d52b7;
    --subpage-sub-color: #5b93e5;
    --subpage-main-bg-color: #ffecec;
}

/* reset 
------------------------------ */
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html,
body {
    position: relative;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: "맑은 고딕", "Malgun Gothic", "Nanum Gothic", "나눔고딕", Helvetica, "Apple SD Gothic Neo", Sans-serif, serif;
    color: #666;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: -0.75px;
    line-height: 1.1;
}
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
figure {
    margin: 0;
    padding: 0;
    word-break: keep-all;
}
input,
textarea,
select,
td,
th,
button {
    font-family: "맑은 고딕", "Malgun Gothic", "Nanum Gothic", "나눔고딕", Helvetica, "Apple SD Gothic Neo", Sans-serif, serif;
    color: #555;
    font-weight: 400;
    letter-spacing: -0.75px;
    line-height: 1.1;
    word-break: break-all;
}
input:focus,
textarea:focus,
select:focus,
button:focus {
    outline: 0;
}
table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-style: normal;
    font-weight: normal;
}
ol,
ul,
li {
    list-style: none;
}
abbr,
acronym {
    border: 0;
}
abbr[title] {
    cursor: help;
    text-decoration: none;
}
hr,
legend {
    position: absolute;
    top: 0;
    left: -9999px;
    visibility: hidden;
    overflow: hidden;
}
caption {
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin-top: -1px;
    line-height: 0;
    text-indent: -9999px;
}
img,
fieldset {
    border: 0 none;
}
img {
    vertical-align: top;
}
label {
    cursor: pointer;
    vertical-align: middle;
}
strong {
    font-weight: 700;
}
a,
a:link,
a:visited {
    color: inherit;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
table a:hover {
    text-decoration: underline;
}
a:active {
    text-decoration: none;
}
header,
footer,
section,
article {
    display: block;
}
button {
    padding: 0;
    border: none;
    cursor: pointer;
    background: 0 none;
}

/* layout
------------------------------ */
/* layout */
#wrap {
    /* overflow: hidden; */
    min-width: 1510px;
    height: 100%;
}
#header {
    position: relative;
    height: 50px;
    padding: 10px 20px;
    color: #fff;
    background-color: #315591;
}
#container {
    width: 100%;
    height: calc(100% - 50px);
    display: flex;
}
#aside {
    position: relative;
    z-index: 1;
    width: 240px;
    height: 100%;
    /* height: 100%; */
    /* height: 100vh; */
    padding: 10px 0 100px;
    border-right: 1px solid #d8d8d8;
    background-color: #fff;
}
#aside .btn_folding {
    position: absolute;
    top: 48px;
    right: -20px;
    width: 20px;
    height: 70px;
    color: #fff;
    background-color: #c0c0c2;
    border-radius: 0px 6px 6px 0;
}
#aside .btn_folding::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 9px;
    height: 9px;
    margin: -4px 0 0 -3px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    content: "";
    transform: rotate(315deg);
}
.is_close #aside .btn_folding::after {
    margin-left: -7px;
    transform: rotate(135deg);
}
#content {
    position: relative;
    width: calc(100% - 240px);
    padding: 10px 20px 30px 30px;
    height: max-content;
}
.is_open #container {
    display: table;
}
.is_open #aside,
.is_open #content {
    display: table-cell;
    vertical-align: top;
}
.is_close #container {
    display: flex;
    align-items: flex-start;
}
.is_close #content {
    width: 100%;
    margin-right: -240px;
}
#content .section + .section,
.layer_wrap .section + .section {
    margin-top: 30px;
}
.gidcell_wrap {
    display: flex;
    justify-content: space-between;
}
.gidcell_wrap .cell {
    width: 49%;
}

/* width (기존CSS유지) */
.w_10 {
    width: 10px !important;
}
.w_15 {
    width: 15px !important;
}
.w_20 {
    width: 20px !important;
}
.w_25 {
    width: 25px !important;
}
.w_30 {
    width: 30px !important;
}
.w_35 {
    width: 35px !important;
}
.w_40 {
    width: 40px !important;
}
.w_45 {
    width: 45px !important;
}
.w_50 {
    width: 50px !important;
}
.w_53 {
    width: 53px !important;
}
.w_55 {
    width: 55px !important;
}
.w_60 {
    width: 60px !important;
}
.w_65 {
    width: 65px !important;
}
.w_70 {
    width: 70px !important;
}
.w_75 {
    width: 75px !important;
}
.w_80 {
    width: 80px !important;
}
.w_82 {
    width: 82px !important;
}
.w_85 {
    width: 85px !important;
}
.w_90 {
    width: 90px !important;
}
.w_95 {
    width: 95px !important;
}
.w_100 {
    width: 100px !important;
}
.w_110 {
    width: 110px !important;
}
.w_120 {
    width: 120px !important;
}
.w_122 {
    width: 122px !important;
}
.w_125 {
    width: 125px !important;
}
.w_130 {
    width: 130px !important;
}
.w_132 {
    width: 132px !important;
}
.w_135 {
    width: 135px !important;
}
.w_138 {
    width: 138px !important;
}
.w_140 {
    width: 140px !important;
}
.w_150 {
    width: 150px !important;
}
.w_152 {
    width: 152px !important;
}
.w_153 {
    width: 153px !important;
}
.w_156 {
    width: 156px !important;
}
.w_160 {
    width: 160px !important;
}
.w_165 {
    width: 165px !important;
}
.w_170 {
    width: 170px !important;
}
.w_172 {
    width: 172px !important;
}
.w_180 {
    width: 180px !important;
}
.w_182 {
    width: 182px !important;
}
.w_190 {
    width: 190px !important;
}
.w_200 {
    width: 200px !important;
}
.w_202 {
    width: 202px !important;
}
.w_205 {
    width: 205px !important;
}
.w_210 {
    width: 210px !important;
}
.w_215 {
    width: 215px !important;
}
.w_220 {
    width: 220px !important;
}
.w_230 {
    width: 230px !important;
}
.w_235 {
    width: 235px !important;
}
.w_240 {
    width: 240px !important;
}
.w_250 {
    width: 250px !important;
}
.w_255 {
    width: 255px !important;
}
.w_260 {
    width: 260px !important;
}
.w_265 {
    width: 265px !important;
}
.w_270 {
    width: 270px !important;
}
.w_280 {
    width: 280px !important;
}
.w_290 {
    width: 290px !important;
}
.w_295 {
    width: 295px !important;
}
.w_300 {
    width: 300px !important;
}
.w_310 {
    width: 310px !important;
}
.w_320 {
    width: 320px !important;
}
.w_330 {
    width: 330px !important;
}
.w_340 {
    width: 340px !important;
}
.w_350 {
    width: 350px !important;
}
.w_360 {
    width: 360px !important;
}
.w_370 {
    width: 370px !important;
}
.w_375 {
    width: 375px !important;
}
.w_380 {
    width: 380px !important;
}
.w_390 {
    width: 390px !important;
}
.w_395 {
    width: 395px !important;
}
.w_400 {
    width: 400px !important;
}
.w_410 {
    width: 410px !important;
}
.w_420 {
    width: 420px !important;
}
.w_430 {
    width: 430px !important;
}
.w_440 {
    width: 440px !important;
}
.w_450 {
    width: 450px !important;
}
.w_458 {
    width: 458px !important;
}
.w_460 {
    width: 460px !important;
}
.w_470 {
    width: 470px !important;
}
.w_480 {
    width: 480px !important;
}
.w_490 {
    width: 490px !important;
}
.w_500 {
    width: 500px !important;
}
.w_530 {
    width: 530px !important;
}
.w_540 {
    width: 540px !important;
}
.w_550 {
    width: 550px !important;
}
.w_580 {
    width: 580px !important;
}
.w_600 {
    width: 600px !important;
}
.w_650 {
    width: 650px !important;
}
.w_700 {
    width: 700px !important;
}
.w_710 {
    width: 710px !important;
}
.w_720 {
    width: 720px !important;
}
.w_725 {
    width: 726px !important;
}
.w_730 {
    width: 730px !important;
}
.w_735 {
    width: 736px !important;
}
.w_740 {
    width: 740px !important;
}
.w_750 {
    width: 750px !important;
}
.w_800 {
    width: 800px !important;
}
.w_850 {
    width: 850px !important;
}
.w_900 {
    width: 900px !important;
}
.w_950 {
    width: 950px !important;
}
.w_1000 {
    width: 1000px !important;
}
.w_1050 {
    width: 1050px !important;
}
.w_1100 {
    width: 1100px !important;
}
.w_1150 {
    width: 1150px !important;
}
.w_1200 {
    width: 1200px !important;
}
.w_full {
    width: 100% !important;
}

/* flex */
.flex_box {
    display: flex;
    gap: 2rem 1rem;
    .form_item {
        flex: 0 1 auto;
        width: auto;
    }
}

/* 여백 */
.mt10 {
    margin-top: 10px !important;
}
.mt20 {
    margin-top: 20px !important;
}

/* color (기존CSS유지) */
tr.t_red td,
.t_red {
    color: #ff0000 !important;
}
.t_blue {
    color: #0000ff !important;
}
.t_gray {
    color: #777777 !important;
}
tr.t_red td,
.t_red {
    color: #f00 !important;
}
.t_white {
    color: #fff !important;
}
a.t_underline,
.t_underline {
    text-decoration: underline;
}
.t_center {
    text-align: center;
}

/* common */
.hidden {
    position: absolute !important;
    top: 0 !important;
    left: -1000px !important;
    width: 0 !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 0 !important;
    line-height: 0 !important;
    border: 0 !important;
}
.txt_require {
    display: inline-block;
    width: 10px;
    color: #ff0000;
    text-align: center;
}
.txt_note {
    color: #88888a;
}
.txt_note.dot {
    vertical-align: middle;
    font-size: 20px;
}
.calendar_area input[type="text"] {
    width: 150px;
}
.calendar_area.sm input[type="text"] {
    width: 80px;
}
button.t_blue:hover {
    text-decoration: underline;
}

/* header */
.utils {
    display: flex;
    position: absolute;
    top: 12px;
    right: 20px;
}
.utils .user {
    color: #fff;
}
.utils .user::before {
    content: "";
    position: relative;
    top: 3px;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 4px;
    background: url("/images/common/icon_menu_user.png") no-repeat 0 0;
}
.utils .btn_logout {
    padding: 6px 8px;
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
}
.utils .user + .btn_logout {
    margin-left: 15px;
}

/* gnb */
.gnb_wrap .gnb li a {
    position: relative;
    display: block;
    width: 240px;
    color: #333;
    font-weight: bold;
    border-bottom: 1px solid #e7e7e7;
    word-break: break-word;
}
.gnb_wrap .gnb > li > a {
    padding: 8px 40px 8px 29px;
    font-size: 14px;
    line-height: 1.6;
}
.gnb_wrap .gnb > li > a::before {
    content: "";
    position: absolute;
    top: 16px;
    left: 15px;
    width: 6px;
    height: 6px;
    background-color: #ababab;
    border-radius: 50%;
}
.gnb_wrap .gnb > li.has a .ico_plus {
    position: absolute;
    top: 10px;
    right: 12px;
    width: 20px;
    height: 20px;
}
.gnb_wrap .gnb > li.has a .ico_plus::before,
.gnb_wrap .gnb > li.has a .ico_plus::after {
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    right: 10px;
    width: 1px;
    height: 13px;
    background: #ababab;
}
.gnb_wrap .gnb > li.has a .ico_plus::before {
    transform: rotate(-90deg);
}
.gnb_wrap .gnb > li > a:hover,
.gnb_wrap .gnb > li.on > a {
    color: #0052cf;
}
.gnb_wrap .gnb > li > a:hover:before,
.gnb_wrap .gnb > li.on > a:before {
    background-color: #0052cf;
}
.gnb_wrap .gnb > li.has.on .ico_plus::after {
    display: none !important;
}
.gnb_wrap .gnb .depth2,
.gnb_wrap .gnb .depth3 {
    display: none;
}
.gnb_wrap .gnb .depth2 > li > a {
    position: relative;
    display: block;
    padding: 8px 50px 8px 40px;
    border-bottom: 1px solid #d8d8d8;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.5;
    background-color: #e5edfd;
}
.gnb_wrap .gnb .depth2 > li > a::before {
    content: "";
    position: absolute;
    top: 15px;
    left: 30px;
    width: 4px;
    height: 4px;
    background-color: #0052cf;
}
.gnb_wrap .gnb .depth2 > li.has.on > a {
    border-bottom: 0;
    background-color: #f1f5fe;
}
.gnb_wrap .gnb .depth2 > li.has > a::after {
    position: absolute;
    top: 10px;
    right: 18px;
    width: 9px;
    height: 9px;
    border-top: 1px solid #ababab;
    border-left: 1px solid #ababab;
    content: "";
    transform: rotate(226deg);
}
.gnb_wrap .gnb .depth2 > li.has.on > a::after {
    top: 14px;
    transform: rotate(45deg);
}
.gnb_wrap .gnb .depth2 > li > a:hover {
    background-color: #f1f5fe;
}

.gnb_wrap .gnb .depth2 > li.on > a {
    color: #0052cf;
    font-weight: 700;
    background-color: #d8e1f2;
}

.gnb_wrap .gnb .depth3 > li > a {
    padding: 5px 50px 5px 40px;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.8;
    background-color: #f1f5fe;
    border-bottom: 0;
}

.gnb_wrap .gnb .depth3 > li > a::before {
    content: "";
    position: absolute;
    top: 14px;
    left: 30px;
    width: 5px;
    height: 1px;
    background-color: #666;
}
.gnb_wrap .gnb .depth3 > li:last-child a {
    padding-bottom: 8px;
}
.gnb_wrap .gnb .depth3 > li.on > a {
    color: #0052cf;
    font-weight: 700;
}
.gnb_wrap .gnb .depth3 > li > a:hover::before,
.gnb_wrap .gnb .depth3 > li.on > a::before {
    background-color: #0052cf;
}
.gnb_wrap .gnb .depth3 > li > a:hover,
.gnb_wrap .gnb .depth3 > li.on > a {
    color: #0052cf;
    font-weight: 700;
    background-color: #d8e1f2;
}

/* form */
input[type="text"] {
    width: 100%;
    height: 26px;
    padding: 0 6px;
    border: 1px solid #a4a4a4;
    font-size: 14px;
    border-radius: 3px;
    line-height: 24px;
    vertical-align: middle;
}
input[type="text"][disabled],
input[type="text"][readonly] {
    background-color: #efefef;
}
input[type="text"].right {
    text-align: right;
}

input[type="password"] {
    width: 100%;
    height: 26px;
    padding: 0 6px;
    border: 1px solid #a4a4a4;
    font-size: 14px;
    border-radius: 3px;
    line-height: 24px;
    vertical-align: middle;
}
input[type="password"].center {
    text-align: center;
}
input[type="file"] {
    width: 100%;
    padding: 3px;
    font-size: 14px;
    border-radius: 3px;
    border: 1px solid #a4a4a4;
    background-color: #efefef;
}
textarea {
    width: 100%;
    min-height: 100px;
    padding: 0 6px;
    border: 1px solid #a4a4a4;
    font-size: 14px;
    border-radius: 3px;
    line-height: 24px;
    vertical-align: middle;
    resize: block;
}
select {
    height: 26px;
    padding: 0 25px 0 6px;
    border: 1px solid #a4a4a4;
    border-radius: 3px;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
    background-image: url("/images/common/icon_select2.png");
    background-position: right 5px center;
    background-repeat: no-repeat;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
select[disabled] {
    background-color: #efefef;
    border: 1px solid #333;
}
.radio_group,
.check_group {
    display: inline-block;
}
.radio_group > label + input,
.check_group > label + input {
    margin-left: 10px;
}
.radio_group input[type="radio"],
.check_group input[type="checkbox"] {
    vertical-align: middle;
}
.radio_group label,
.check_group label {
    font-weight: bold;
    font-size: 13px;
}
.radio_group > ul,
.check_group > ul {
    margin-top: -2px;
}
.radio_group > ul > li,
.check_group > ul > li {
    display: inline-block;
    margin: 6px 10px 4px 0;
}
.radio_group > ul > li:last-child,
.check_group > ul > li:last-child {
    margin-right: 0;
}
.inpfile_group {
    margin: 2px 0;
}
.inpfile_group input[type="file"] {
    position: absolute;
    width: 0;
    height: 0;
    padding: 0;
    overflow: hidden;
    border: 0;
}
.inpfile_group .inpfile_box {
    margin: 8px 0 5px;
}
.inpfile_group .upload_name {
    margin: 10px 5px 0 0;
    vertical-align: middle;
    border: 0;
    letter-spacing: 0;
    word-break: break-word;
}
.inpfile_group label {
    display: inline-block;
    height: 26px;
    padding: 7px 20px;
    color: #fff;
    font-size: 12px;
    vertical-align: middle;
    background-color: #999;
    cursor: pointer;
}

.form_item {
    width: 100%;
}
.form_item + .form_item {
    margin-top: 5px;
}
.form_item input[type="text"] + .check_group,
.form_item input[type="text"] + .radio_group,
.form_item select + .radio_group {
    margin-left: 6px;
}
.form_item .inp_search_group {
    display: inline-block;
}
.form_item .inp_search_group input[type="text"] {
    width: 230px;
}
.form_item input[type="text"] + button {
    margin-left: 4px;
}
.form_item input[type="file"] {
    display: inline-block;
    /* width: auto !important; */
}
.form_item select {
    width: 100%;
}
.form_item select + select {
    margin-left: 5px;
}
.form_item .txt_require {
    margin-left: 4px;
}
.form_item input:has(+ .txt_require),
.form_item select:has(+ .txt_require) {
    width: calc(100% - 24px);
}
.form_item input[type="text"] + .txt_note,
.form_item .txt_note + input[type="text"],
.form_item select + .txt_note {
    margin-left: 6px;
}
.form_item .size_cell {
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
}
.form_item .size_cell > span {
    display: inline-block;
}
.form_item .size_cell > span + span {
    margin-left: 20px;
}
.form_item .size_cell strong {
    position: relative;
    padding-left: 8px;
}
.form_item .size_cell strong::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    background-color: #333;
    width: 2px;
    height: 2px;
    margin-top: -1px;
    border-radius: 50%;
}
.form_item .size_cell .unit {
    letter-spacing: 0;
}
.form_item .size_cell input[type="text"],
.form_item .size_cell input[type="number"] {
    width: 150px;
    margin: 0 5px;
    text-align: right;
}
.form_item + .form_item .inpfile_group {
    margin-top: 8px;
}

/* 다중 Grid 사용 시 필요한 페이지에서 사용할 button 구현 */
.btn_left_add, .btn_right_delete{
    cursor:pointer;
    display:block;
    width:34px;
    height:34px;
    line-height:25px;
    background:rgba(255,255,255,0.95);
    text-align:center;
    border:1px solid #d8d8d8;
    margin:0;
    padding:0;
    border-radius:17px;
    box-shadow:0px 2px 4px rgba(0,0,0,0.2);color:#ee2b49;
}

/* select layer */
.select_layer {
    position: relative;
}
.select_layer .select_tit {
    display: block;
    width: 100%;
    height: 25px;
    padding: 0 25px 0 6px;
    border: 1px solid #a4a4a4;
    border-radius: 3px;
    line-height: 20px;
    font-size: 14px;
    background-image: url("/images/common/icon_select2.png");
    background-position: right 0.5rem center;
    background-repeat: no-repeat;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    white-space: nowrap;
}
.select_layer .select_box {
    position: absolute;
    top: 27px;
    left: 0;
    z-index: 10;
    width: 100%;
    padding: 14px;
    background-color: #fff;
    border: 1px solid #a4a4a4;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.select_layer .select_box.limitHeight {
    overflow: hidden;
    overflow-y: scroll;
    height: 220px !important;
}
.select_layer .select_list > li + li {
    margin-top: 5px;
}
.select_layer .select_list > li label {
    position: relative;
    display: block;
    padding-left: 20px;
    color: #333;
    word-break: break-all;
    line-height: 18px;
}
.select_layer .select_list > li label > input {
    position: absolute;
    top: 3px;
    left: 0;
}

/* btn */
.btn_area {
    display: table;
    width: 100%;
    margin: 2px 0;
    text-align: center;
}
.btn_area a {
    font-weight: 700;
}
.btn_area [class^="btn_"] {
    margin: 8px 4px 0 4px;
}
.btn_area .lside,
.btn_area .rside {
    position: relative;
    display: table-cell;
    left: -2px;
    text-align: left;
    vertical-align: middle;
}
.btn_area .lside [class^="btn_"],
.btn_area .rside [class^="btn_"] {
    margin: 8px 0 0 2px;
}
.btn_area .rside {
    left: auto;
    text-align: right;
}
[class^="btn_"][class*="_sm"] {
    position: relative;
    display: inline-block;
    height: 26px;
    margin-left: 2px;
    /* padding: 5px 12px 1px; */
    padding: 0 12px;
    color: #fff;
    font-size: 12px;
    line-height: 25px;
    background-color: #fff;
    border: 1px solid #b5b5b5;
    border-radius: 3px;
    vertical-align: middle;
}
a[class^="btn_"][class*="_sm"] {
    line-height: 24px;
}
[class^="btn_"][class*="_white"] {
    color: #88888a;
}
[class^="btn_"][class*="_navy"] {
    background-color: #2b3954;
    border: 1px solid #2b3954;
}
[class^="btn_"][class*="_red"] {
    background-color: #df0101;
    border: 1px solid #df0101;
}
[class^="btn_"][class*="_search"] {
    padding-left: 27px;
    background-color: #315591;
    border: 1px solid #315591;
}
[class^="btn_"][class*="_reset"] {
    color: #88888a;
    padding-left: 27px;
}
[class^="btn_"][class*="_toggle"] {
    color: #333;
    padding-left: 27px;
    border: 1px solid #aaa;
    background: linear-gradient(to bottom, #eeeeee 0%, #e4e4e4 100%);
}
[class^="btn_"][class*="_search"]:after,
[class^="btn_"][class*="_reset"]:after,
[class^="btn_"][class*="_toggle"]:after {
    content: "";
    position: absolute;
    top: 2px;
    left: 6px;
    width: 20px;
    height: 20px;
}
[class^="btn_"][class*="_search"]:after {
    background: url("/images/common/btn_searchbg.png") no-repeat 0 0;
}
[class^="btn_"][class*="_reset"]:after {
    background: url("/images/common/btn_refreshbg.png") no-repeat 0 0;
}
[class^="btn_"][class*="_toggle"]:after {
    background: url("/images/common/icon_search_detail2.png") no-repeat 50% 50%;
}
[class^="btn_"][class*="_toggle"].on:after {
    top: 3px;
    transform: rotateX(180deg);
}

/* ico */
.ico_search,
.ico_refresh,
.ico_validation {
    width: 20px;
    height: 20px;
    vertical-align: middle;
}
.ico_search {
    background: url("/images/common/icon_table_search2.png") no-repeat 0 0;
}
.ico_refresh {
    background: url("/images/common/icon_table_refresh2.png") no-repeat 0 0;
}
.ico_validation {
    background: url("/images/common/icon_table_duplicheck.png") no-repeat 0 0;
}
.info-mark {
    position: relative;
    display: inline-block;
    padding-left: 24px;
    line-height: 20px;
}
.info-mark::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 20px;
    height: 20px;
    transform: translateY(-50%);
    background: url("/images/common/icon_mark.png") no-repeat center / contain;
}

/* tab */
.multi_tab,
.link_tab {
    margin-bottom: 15px;
    border-bottom: 2px solid #333;
}
.multi_tab > ul,
.link_tab > ul {
    display: table;
    border-bottom: 0;
}
.multi_tab > ul > li,
.link_tab > ul > li {
    display: table-cell;
    height: 30px;
}
.multi_tab > ul > li > button,
.link_tab > ul > li > a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 4px 15px;
    color: #777;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    background-color: #fff;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
}
.multi_tab > ul > li:last-child button,
.link_tab > ul > li:last-child a {
    border-right: 1px solid #aaa;
}
.multi_tab > ul > li.on,
.link_tab > ul > li.on {
    background-color: #2a3a54;
}
.multi_tab > ul > li.on > button,
.link_tab > ul > li.on > a {
    right: -1px;
    z-index: 1;
    padding: 0 16px 0 14px;
    color: #fff;
    background-color: #2a3a54;
    border-color: #2a3a54;
}

/* search */
.board_search_area {
    margin-bottom: 20px;
}
.board_search_area .search_toggle {
    text-align: center;
}
.board_search_area .search_toggle button {
    border-radius: 0 0 3px 3px;
    border-top: 0;
}
.board_search_area + .board_search_area {
    margin-top: 20px;
}
.board_search {
    border-top: 1px solid #88888a;
    border-bottom: 1px solid #88888a;
}
.board_search th,
.board_search td {
    height: 35px;
    padding: 5px 10px;
    border-top: 1px solid #cdd0d7;
    background-color: #fff;
}
.board_search tr:first-child th,
.board_search tr:first-child td {
    border-top: 0;
}
.board_search th {
    background-color: #f1f5fe;
    color: #333;
    font-size: 13px;
    font-weight: 700;
    text-align: left;
}
.board_search .align_right {
    text-align: right;
}

/* board */
.board_area .center {
    text-align: center;
}
.board_view,
.board_write {
    border-top: 1px solid #88888a;
    border-bottom: 1px solid #88888a;
}
.board_view th,
.board_view td,
.board_write th,
.board_write td {
    height: 35px;
    padding: 10px;
    border-top: 1px solid #cdd0d7;
    background-color: #fff;
}
.board_view tr:first-child th,
.board_view tr:first-child td,
.board_write tr:first-child th,
.board_write tr:first-child td {
    border-top: 0;
}
.board_view th,
.board_write th {
    background-color: #f1f5fe;
    color: #333;
    font-size: 13px;
    font-weight: 700;
    text-align: left;
}

/* pagination */
.pagination {
    margin-top: 20px;
    text-align: center;
}
.pagination > ul {
    text-align: center;
}
.pagination > ul > li {
    display: inline-block;
}
.pagination > ul > li > a {
    position: relative;
    display: inline-block;
    padding: 0 10px;
    height: 28px;
    color: #666;
    font-size: 14px;
    line-height: 24px;
}
.pagination > ul > li.on a {
    color: #333;
    font-weight: 700;
    border: 1px solid #333;
    background-color: #fff;
}
.pagination > ul > li.arrow {
    margin-right: 3px;
}
.pagination > ul > li.arrow a {
    text-indent: -9999em;
}
.pagination > ul > li.arrow a:after {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 18px;
    height: 15px;
    margin: -8px 0 0 -9px;
    background: url(/images/common/bg_pagination.png) no-repeat 0 0;
    content: "";
}
.pagination > ul > li.prev a:after {
    width: 8px;
    background-position: -36px 0;
    margin-left: -4px;
}
.pagination > ul > li.next a:after {
    width: 8px;
    background-position: -44px 0;
    margin-left: -4px;
}
.pagination > ul > li.last a:after {
    background-position: -18px 0;
}
.pagination .list_more {
    height: 50px;
    margin-top: 18px;
    padding: 0 84px;
    color: #666;
    font-size: 16px;
    border: 1px solid #ccc;
    line-height: 49px;
    background-color: #fff;
}
.pagination .list_more > span {
    position: relative;
    padding-right: 19px;
}
.pagination .list_more > span:after {
    position: absolute;
    top: 5px;
    right: 0;
    width: 15px;
    height: 15px;
    background: url(/images/common/ico_plus01.png) no-repeat 0 0;
    content: "";
}

/* 달력 (기존CSS유지) */
/*.ui-widget-content {
    box-sizing: revert;
    -webkit-box-sizing: revert;
    background: #f3f3f3 !important;
    border: 1px solid #eee !important;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
    padding: 20px !important;
}*/
.ui-widget-header {
    background: none !important;
    border: none !important;
    margin-bottom: 2px;
}
.ui-datepicker-year,
.ui-datepicker-month {
    width: 35% !important;
    border: none !important;
    font-size: 17px !important;
    font-weight: bold !important;
    background-color: transparent;
    padding: 0 5px !important;
}
.ui-datepicker table {
    background: #fff;
}
.ui-datepicker table th,
.ui-datepicker table td {
    border: 1px solid #f3f3f3;
}
.ui-datepicker table th {
    color: #fff !important;
}
.ui-datepicker-calendar th {
    font-weight: normal !important;
    background: #bbbbbb;
}
.ui-datepicker-calendar th:first-child {
    background: #fe8484;
}
.ui-datepicker-calendar th:last-child {
    background: #8499fe;
}
/*.ui-state-default {
     width: 25px !important;
    height: 25px !important; 
    line-height: 25px !important;
    background: none !important;
    border: none !important;
    border-radius: 20px;
    text-align: center !important;
    color: #666 !important;
    vertical-align: middle !important;
}*/
.ui-state-default:hover {
    color: #333 !important;
}
.ui-state-highlight {
    background-color: translate !important;
    color: #ee2c49 !important;
}
.ui-datepicker-buttonpane.ui-widget-content {
    background: #fff !important;
    border: none !important;
    box-shadow: none;
    padding: 0px !important;
}
.ui-datepicker-current,
.ui-datepicker-close {
    width: auto !important;
    margin: 0 !important;
    line-height: 15px !important;
}
.ui-icon.ui-icon-circle-triangle-e {
    width: 100%;
    height: 100%;
    background-image: url("/imges/calendar/calendar_btn_next.jpg") !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.ui-icon.ui-icon-circle-triangle-w {
    width: 100%;
    height: 100%;
    background-image: url("/images/calendar/calendar_btn_previous.jpg") !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    border: none !important;
    background: none !important;
}
.ui-datepicker .ui-datepicker-prev span {
    background: #75b6ff url("/images/calendar/calendar_btn_ar.png") no-repeat center !important;
    top: 0;
    left: 0 !important;
    margin-top: 0;
    margin-left: 0 !important;
}
.ui-datepicker .ui-datepicker-next span {
    background: #75b6ff url("/images/calendar/calendar_btn_ar.png") no-repeat center !important;
    transform: rotate(-180deg);
    top: 0;
    left: auto !important;
    right: 0;
    margin: 0;
}
.ui-datepicker-trigger {
    background-image: url("/images/calendar/calendar_btn.png");
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: auto !important;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    display: inline-block;
    border: none;
    width: 25px;
    height: 25px;
    text-align: center;
    cursor: pointer;
    margin-left: 8px;
}

/* title */
.tit_area {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 26px;
}
.tit_area select {
    font-size: 12px;
    line-height: 26px;
}
.tit_area {
    margin-bottom: 10px;
}
.tit_area .tit {
    position: relative;
    padding-left: 15px;
    color: #333;
    font-size: 18px;
}
.tit_area .tit:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 18px;
    background-color: #315591;
    border-radius: 10px;
}

/* sub tit + util */
.article_area {
    display: table;
    width: 100%;
    min-height: 26px;
    margin-bottom: 10px;
    text-align: center;
}
.article_area .lside,
.article_area .rside {
    position: relative;
    display: table-cell;
    left: -2px;
    text-align: left;
    vertical-align: middle;
}
.article_area .rside {
    left: auto;
    text-align: right;
}
.article_area .tit {
    position: relative;
    display: inline-block;
    padding-left: 25px;
    color: #525a5c;
    font-size: 14px;
}
.article_area .tit:before {
    content: "";
    position: absolute;
    top: -3px;
    left: 0;
    width: 20px;
    height: 20px;
    background: url("/images/common/sub_titlebg.png") no-repeat 0 0;
}
.article_area .tit + .board_counting {
    margin-left: 10px;
}
.article_area .board_counting > span {
    font-weight: bold;
    color: #cb1210;
    letter-spacing: 0;
}
.article_area select {
    font-size: 12px;
    line-height: 25px;
}

/* com_desc */
.com_desc {
    width: 100%;
    margin-top: 30px;
    padding: 10px 12px;
    background: #dfdfdf;
    border: 1px solid #ccc;
    color: #333;
    line-height: 180%;
}

/* 파일첨부 */
.preview_file_set {
    position: relative;
    width: 180px;
    height: 125px;
    background-color: #b1b8be;
    text-align: center;
}
.preview_file_set:has(img) input[type="file"] {
    width: 0;
    height: 0;
}
.preview_file_set input[type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    padding: 0;
    border: 0;
}
.preview_file_set label {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 16px;
    font-size: 14px;
    color: #6d7882;
    line-height: 18px;
    background-color: #e6e8ea;
}
.preview_file_set label::after {
    content: "";
    position: absolute;
    bottom: 10px;
    left: 50%;
    width: 42px;
    height: 43px;
    margin-left: -21px;
    background: url("../images/common/bg_addfile.svg") no-repeat 0 0;
}
.preview_file_set .img_preview {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
}
.preview_file_set .img_preview > img {
    width: 180px;
    height: 125px;
}
.preview_file_set .img_preview .btn_reset {
    position: absolute;
    top: -5px;
    right: -5px;
    display: none;
}
.preview_file_set .img_preview:has(img) .btn_reset {
    display: block;
}
.preview_file_set .img_preview:has(img) .btn_reset:after {
    background: url("../images/common/btn_clear.png") no-repeat 0 0;
    background-size: contain;
}
.preview_file_set .img_preview .msg {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 180px;
    height: 125px;
}

/* list */
.list_dot > li {
    position: relative;
    padding-left: 20px;
}
.list_dot > li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    top: 7px;
    left: 4px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #000;
}

/* layer */
.notScroll {
    overflow: hidden !important;
    touch-action: none;
}
.layerFix {
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 1001;
}
.layerFix .btn_close {
    position: absolute;
    top: 14px;
    right: 20px;
    width: 20px;
    height: 20px;
}
.layerFix .btn_close:before,
.layerFix .btn_close:after {
    display: block;
    position: absolute;
    top: 0;
    left: 10px;
    width: 2px;
    height: 20px;
    background: #fff;
    content: "";
}
.layerFix .btn_close:before {
    transform: rotate(-45deg);
}
.layerFix .btn_close:after {
    transform: rotate(45deg);
}
.layer_wrap {
    position: relative;
    background-color: #fff;
}
.layer_wrap .head {
    height: 47px;
    padding: 10px 20px;
    background-color: #323852;
    line-height: 27px;
}
.layer_wrap .head .tit {
    color: #fff;
    font-size: 16px;
}
.layer_wrap .cont {
    overflow: hidden;
    overflow-y: scroll;
    max-height: 640px;
    padding: 15px 19px;
}
.layer_wrap .tit_area .tit {
    font-size: 16px;
}
.layer_wrap .tit_area .tit:before {
    top: 3px;
    height: 16px;
}
.layerFix.alert {
    width: 400px;
    box-shadow: 4px 4px 50px rgba(36, 46, 49, 0.3);
}
.layerFix.alert .layer_wrap .cont {
    overflow-y: auto;
    height: auto;
    padding: 30px;
}
.layerFix.alert .layer_wrap .msg {
    text-align: center;
    color: #333;
}
.layerFix.alert .layer_wrap .btn_area {
    margin-top: 20px;
}
.layerFix.autoScroll {
    box-shadow: 4px 4px 50px rgba(36, 46, 49, 0.3);
}
.layerFix.autoScroll .cont {
    overflow: auto;
}
.layerDim,
.alertDim {
    position: fixed;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.6;
}
.alertDim {
    display: block;
    opacity: 0.4;
}

/* login */
.login_wrap {
    display: flex;
    align-items: center;
}
.login_wrap .login_area {
    flex: 1;
}
.login_area .login_form {
    width: 570px;
    margin: 0 auto;
}
.login_form .form_list .form_tit {
    margin-bottom: 63px;
    color: #1e2124;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}
.login_form .form_list .form_tit:has(> .desc) {
    margin-bottom: 24px;
}
.login_form .form_list .form_tit .desc {
    font-size: 15px;
    margin-top: 63px;
}
.login_form .form_list .form_info {
    margin-bottom: 19px;
    padding: 16px 24px;
    background-color: #eef2f7;
    border: 1px solid #d6e0eb;
    border-radius: 12px;
    color: #464c53;
    font-size: 17px;
}
.login_form .form_list .form_info .info {
    position: relative;
    padding-left: 28px;
    color: #464c53;
}
.login_form .form_list .form_info .info::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background: url("/images/common/icon_mark.png") no-repeat 0 0;
    background-size: contain;
}
.login_form .form_list .form_info .info > strong {
    display: block;
    margin-bottom: 12px;
    color: #052b57;
    font-weight: bold;
}
.login_form .form_list .form_item + .form_item {
    margin-top: 24px;
}
.login_form .form_list .tit {
    color: #1e2124;
    font-size: 15px;
}
.login_form .form_list .item {
    margin-top: 8px;
}
.login_form .form_list .inp {
    position: relative;
    width: 100%;
    height: 56px;
    padding: 0 60px 0 16px;
    color: #000;
    font-size: 18px;
    border: 1px solid #58616a;
    border-radius: 8px;
}
.login_form .form_list input[type="text"],
.login_form .form_list input[type="password"] {
    width: 100%;
    height: 100%;
    padding: 0;
    border: 0;
    font-size: 19px;
}
.login_form .form_list input:focus {
    outline: 0;
}
.login_form .form_list input:placeholder {
    color: #8a949e !important;
    font-size: 19px;
    letter-spacing: 0;
}
.login_form .form_list .inp_set {
    display: flex;
    justify-content: space-between;
    gap: 12px;
}
.login_form .form_list .inp_set .cell {
    flex: 1;
}
.login_form .form_list .inp_set .inp {
    width: 381px;
    padding-right: 110px;
}
.login_form .form_list .additem {
    /* display: none; */
    position: absolute;
    top: 17px;
    right: 18px;
}
.login_form .form_list .additem .time {
    position: relative;
    top: -2px;
    margin-right: 5px;
    color: #8a949e;
    font-size: 19px;
    vertical-align: top;
}
.login_form .form_list .additem .clear {
    display: none;
    position: relative;
    margin-left: 5px;
}
.login_form .form_list .additem .clear::before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url("/images/common/btn_clear.png") no-repeat 0 0;
    background-size: contain;
}
.login_form .form_list .focus .additem .clear {
    display: inline-block;
}
.login_form .form_list .error .inp {
    border: 2px solid #de3412 !important;
}
.login_form .form_list .msg {
    color: #1e2124;
    font-size: 15px;
}
.login_form .form_list .error .time {
    color: #464c53;
}
.login_form .form_list .error .msg {
    position: relative;
    color: #bd2c0f;
    font-size: 13px;
}
.login_form .form_list .error .msg {
    padding-left: 17px;
}
.login_form .form_list .error .msg::before {
    content: "";
    position: absolute;
    top: 1px;
    left: 0;
    width: 13px;
    height: 13px;
    background: url("/images/common/icon_error.png") no-repeat 0 0;
    background-size: contain;
}
.login_form .form_btn {
    margin-top: 24px;
    text-align: center;
}
.login_form .form_btn [class^="btn_"] + [class^="btn_"] {
    margin-top: 24px;
}
.login_form [class^="btn_"] {
    width: 100%;
    min-height: 56px;
    padding: 0 10px;
    color: #fff;
    font-size: 18px;
    background-color: #256ef4;
    border-radius: 8px;
}
.login_form .btn_submit {
    color: #0b50d0;
    border: 1px solid #256ef4;
    background-color: #ecf2fe;
}
.login_form .btn_darkblue {
    border: 1px solid #063a74;
    background-color: #063a74;
}
.login_form .btn_white {
    color: #464c53;
    border: 1px solid #b1b8be;
    background-color: #fff;
}
.login_form .form_btn .btn_txt {
    width: auto;
    min-height: auto;
    padding: 0;
    color: #1e2124;
    font-size: 17px;
    background: none;
}
.login_form .form_btn.half {
    /* overflow: hidden; */
    display: flex;
}
.login_form .form_btn.half [class^="btn_"] {
    margin-top: 0;
    border-radius: 8px 0 0 8px;
}
.login_form .form_btn.half [class^="btn_"] + [class^="btn_"] {
    border-radius: 0 8px 8px 0;
}
/* loading */
.loading {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    z-index: 100000;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}
.loading span {
    margin: calc(0.5rem * 2);
    border: 0.5rem solid #3592d4;
    border-radius: 50%;
}
.loading span:nth-child(1) {
    animation: preloader 0.6s ease-in-out alternate infinite;
}
.loading span:nth-child(2) {
    animation: preloader 0.6s ease-in-out alternate 0.2s infinite;
}
.loading span:nth-child(3) {
    animation: preloader 0.6s ease-in-out alternate 0.4s infinite;
}
@keyframes preloader {
    100% {
        transform: scale(2);
    }
}